Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000165OpenIVopenFormatspublic2012-12-22 23:082012-12-30 22:01
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version 
Target Version1.3Fixed in Version1.3 
Summary0000165: Implement OFT formats for WFT "Fragments" resources
DescriptionImplement OFT formats for WFT "Fragments" resources.
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-12-22 23:08 GooD-NTS New Issue
2012-12-22 23:08 GooD-NTS Status new => assigned
2012-12-22 23:08 GooD-NTS Assigned To => GooD-NTS
2012-12-30 21:59 GooD-NTS Status assigned => resolved
2012-12-30 21:59 GooD-NTS Resolution open => fixed
2012-12-30 22:01 GooD-NTS View Status private => public
2012-12-30 22:01 GooD-NTS Fixed in Version => 1.3
2015-02-22 18:12 GooD-NTS Category openFormats (global) => openFormats


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker